Subject: Re: 10/10 Deck
From: "Evans, Kevin" <[email-masked]>
To: "Bucher, Tyla" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>, "Thompson, Emily" <[email-masked]>, "Hart, Eliza" <[email-masked]>
Date: Tue, 10 Oct 2017 09:36:20 -0700

Updated deck attached.

Slide 5 – it should be core brand tenets (not tenents)Thanks!

Slide 6 – it says “Friendship talking point here” – what does that mean?Placeholder from Emily’s
notes.  Removed.

I think in one of the slides we need to talk about how we are making this world also a bit more “playable” ie your notes about the rules and whether they wear clothes
or what the worlds will be like, if different, and what our light saber would be (or if we arent’ going to have that kind of play, this is why)Slides 7&8 might be the best place to
cover this.

From: "Bucher, Tyla" <[email-masked]>

Date: Monday, October 9, 2017 at 5:00 PM

To: "Evans, Kevin" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>, "Thompson, Emily" <[email-masked]>,
"Hart, Eliza" <[email-masked]>

Subject: RE: 10/10 Deck

A few things to note:

Slide 5 – it should be core brand tenets (not tenents)

Slide 6 – it says “Friendship talking point here” – what does that mean?

I think in one of the slides we need to talk about how we are making this world also a bit
more “playable” ie your notes about the rules and whether they wear clothes or what the worlds will be like, if different, and what our light saber would be (or if we arent’ going to have that kind of play, this is why)

MM you are presenting this correct? I will be there to support but just wanted to confirm.

Thanks,

TCB

From: Evans, Kevin

Sent: Monday, October 09, 2017 5:46 PM

To: McCarthy, Meghan <[email-masked]>; Thompson, Emily <[email-masked]>; Bucher, Tyla <[email-masked]>;
Hart, Eliza <[email-masked]>

Subject: Re: 10/10 Deck

Thanks so much! I’ll make the change.

Assuming we are still on for tomorrow?

Best,

Kevin

[email-masked]

From: Hart, Eliza

Sent: Monday, October 9, 2017 2:44:26 PM

To: Evans, Kevin; Thompson, Emily; McCarthy, Meghan; Bucher, Tyla

Cc: Riordan, Matt

Subject: Re: 10/10 Deck

Show has been on in 193 territories. I’m not sure I’ll hear back about # of languages, so you could probably just omit that line.

From:
"Evans, Kevin" <[email-masked]>

Date: Monday, October 9, 2017 at 12:56 PM

To: "Hart, Eliza" <[email-masked]>, "Thompson, Emily" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>,
"Bucher, Tyla" <[email-masked]>

Cc: "Riordan, Matt" <[email-masked]>

Subject: Re: 10/10 Deck

Updated deck attached.  Still need to fill in a couple bullets on pages 2 and 6.  Please send those bullets and any notes you may have via email and we will update the deck.

Thanks,

Kevin

Kevin Evans | Senior Design Manager | Hasbro Studios | ☎ 818.478.4387 |
[email-masked]

From:
"Evans, Kevin" <[email-masked]>

Date: Wednesday, October 4, 2017 at 12:34 PM

To: "Hart, Eliza" <[email-masked]>, "Thompson, Emily" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>,
"Bucher, Tyla" <[email-masked]>

Subject: 10/10 Deck

Don’t worry we are taking the Bronies out of page 6.

Please feel free to make any adjustment/suggestions.

Best,

Kevin

[email-masked]